Manifest-Version: 1.0
Bnd-LastModified: 1496357204099
Build-Jdk: 1.8.0_102
Built-By: elecharny
Bundle-Description: Common LDAP Model used by clients and servers
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory LDAP API Model
Bundle-SymbolicName: org.apache.directory.api.ldap.model
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 1.0.0
Created-By: Apache Maven Bundle Plugin
Export-Package: org.apache.directory.api.ldap.model.constants;version="1
 .0.0",org.apache.directory.api.ldap.model.csn;version="1.0.0",org.apach
 e.directory.api.ldap.model.cursor;version="1.0.0";uses:="org.apache.dir
 ectory.api.ldap.model.entry,org.apache.directory.api.ldap.model.excepti
 on,org.apache.directory.api.ldap.model.message,org.apache.directory.api
 .ldap.model.name",org.apache.directory.api.ldap.model.entry;version="1.
 0.0";uses:="javax.naming.directory,org.apache.directory.api.ldap.model.
 exception,org.apache.directory.api.ldap.model.name,org.apache.directory
 .api.ldap.model.schema,org.apache.directory.api.util,org.slf4j",org.apa
 che.directory.api.ldap.model.exception;version="1.0.0";uses:="javax.nam
 ing,org.apache.directory.api.ldap.model.message,org.apache.directory.ap
 i.ldap.model.name,org.apache.directory.api.ldap.model.schema,org.apache
 .directory.api.util.exception",org.apache.directory.api.ldap.model.filt
 er;version="1.0.0";uses:="javax.naming,org.apache.directory.api.ldap.mo
 del.entry,org.apache.directory.api.ldap.model.exception,org.apache.dire
 ctory.api.ldap.model.message,org.apache.directory.api.ldap.model.name,o
 rg.apache.directory.api.ldap.model.schema,org.apache.directory.api.util
 ",org.apache.directory.api.ldap.model.ldif;version="1.0.0";uses:="javax
 .naming.directory,org.apache.directory.api.ldap.model.entry,org.apache.
 directory.api.ldap.model.exception,org.apache.directory.api.ldap.model.
 message,org.apache.directory.api.ldap.model.name,org.apache.directory.a
 pi.ldap.model.schema",org.apache.directory.api.ldap.model.ldif.anonymiz
 er;version="1.0.0";uses:="org.apache.directory.api.ldap.model.entry,org
 .apache.directory.api.ldap.model.schema",org.apache.directory.api.ldap.
 model.message;version="1.0.0";uses:="javax.naming.directory,org.apache.
 directory.api.ldap.model.entry,org.apache.directory.api.ldap.model.exce
 ption,org.apache.directory.api.ldap.model.filter,org.apache.directory.a
 pi.ldap.model.name,org.apache.directory.api.ldap.model.schema",org.apac
 he.directory.api.ldap.model.message.controls;version="1.0.0";uses:="org
 .apache.directory.api.ldap.model.message,org.apache.directory.api.ldap.
 model.name",org.apache.directory.api.ldap.model.message.extended;versio
 n="1.0.0";uses:="org.apache.directory.api.ldap.model.message",org.apach
 e.directory.api.ldap.model.name;version="1.0.0";uses:="antlr,antlr.coll
 ections.impl,org.apache.directory.api.ldap.model.entry,org.apache.direc
 tory.api.ldap.model.exception,org.apache.directory.api.ldap.model.schem
 a,org.apache.directory.api.ldap.model.schema.parsers,org.slf4j",org.apa
 che.directory.api.ldap.model.password;version="1.0.0";uses:="org.apache
 .directory.api.ldap.model.constants",org.apache.directory.api.ldap.mode
 l.schema;version="1.0.0";uses:="org.apache.directory.api.ldap.model.ent
 ry,org.apache.directory.api.ldap.model.exception,org.apache.directory.a
 pi.ldap.model.name,org.apache.directory.api.ldap.model.schema.normalize
 rs,org.apache.directory.api.ldap.model.schema.registries,org.slf4j",org
 .apache.directory.api.ldap.model.schema.comparators;version="1.0.0";use
 s:="org.apache.directory.api.ldap.model.exception,org.apache.directory.
 api.ldap.model.name,org.apache.directory.api.ldap.model.schema",org.apa
 che.directory.api.ldap.model.schema.normalizers;version="1.0.0";uses:="
 org.apache.directory.api.ldap.model.entry,org.apache.directory.api.ldap
 .model.exception,org.apache.directory.api.ldap.model.name,org.apache.di
 rectory.api.ldap.model.schema",org.apache.directory.api.ldap.model.sche
 ma.parsers;version="1.0.0";uses:="antlr,org.apache.directory.api.i18n,o
 rg.apache.directory.api.ldap.model.schema,org.apache.directory.api.ldap
 .model.schema.syntaxCheckers,org.slf4j",org.apache.directory.api.ldap.m
 odel.schema.registries;version="1.0.0";uses:="org.apache.directory.api.
 ldap.model.entry,org.apache.directory.api.ldap.model.exception,org.apac
 he.directory.api.ldap.model.schema,org.apache.directory.api.ldap.model.
 schema.normalizers",org.apache.directory.api.ldap.model.schema.registri
 es.helper;version="1.0.0";uses:="org.apache.directory.api.ldap.model.ex
 ception,org.apache.directory.api.ldap.model.schema,org.apache.directory
 .api.ldap.model.schema.registries",org.apache.directory.api.ldap.model.
 schema.syntaxCheckers;version="1.0.0";uses:="org.apache.directory.api.l
 dap.model.schema",org.apache.directory.api.ldap.model.subtree;version="
 1.0.0";uses:="antlr,antlr.collections.impl,org.apache.directory.api.lda
 p.model.filter,org.apache.directory.api.ldap.model.name,org.apache.dire
 ctory.api.ldap.model.schema",org.apache.directory.api.ldap.model.url;ve
 rsion="1.0.0";uses:="org.apache.directory.api.ldap.model.exception,org.
 apache.directory.api.ldap.model.message,org.apache.directory.api.ldap.m
 odel.name"
Implementation-Title: Apache Directory LDAP API Model
Implementation-URL: http://directory.apache.org/api-parent/api-ldap-pare
 nt/api-ldap-model/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.api
Implementation-Version: 1.0.0
Import-Package: antlr;version="2.7.7",antlr.collections.impl;version="2.
 7.7",org.apache.commons.codec.digest;version="1.10",org.apache.commons.
 collections;version="3.2.2",org.apache.commons.collections.list;version
 ="3.2.2",org.apache.commons.collections.map;version="3.2.2",org.apache.
 commons.lang;version="2.6",org.apache.commons.lang.exception;version="2
 .6",org.apache.directory.api.asn1.util;version="1.0.0",org.apache.direc
 tory.api.i18n;version="1.0.0",org.apache.directory.api.util;version="1.
 0.0",org.apache.directory.api.util.exception;version="1.0.0",org.slf4j;
 version="[1.7,1.8)",javax.naming,javax.naming.directory,org.apache.dire
 ctory.api.asn1;version="1.0.0",javax.naming.ldap
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.7))"
Specification-Title: Apache Directory LDAP API Model
Specification-Vendor: The Apache Software Foundation
Specification-Version: 1.0.0
Tool: Bnd-3.3.0.201609221906
